-- Priority reading:
dofile('data/lib/core/storages.lua')
dofile('data/lib/core/functions.lua')

-- Normal reading:
dofile('data/lib/core/achievements.lua')
dofile('data/lib/core/actionids.lua')
dofile('data/lib/core/combat.lua')
dofile('data/lib/core/constants.lua')
dofile('data/lib/core/container.lua')
dofile('data/lib/core/creature.lua')
dofile('data/lib/core/game.lua')
dofile('data/lib/core/item.lua')
dofile('data/lib/core/itemtype.lua')
dofile('data/lib/core/party.lua')
dofile('data/lib/core/player.lua')
dofile('data/lib/core/podium.lua')
dofile('data/lib/core/position.lua')
dofile('data/lib/core/string.lua')
dofile('data/lib/core/tables.lua')
dofile('data/lib/core/teleport.lua')
dofile('data/lib/core/teleport_item_destinations.lua')
dofile('data/lib/core/tile.lua')
dofile('data/lib/core/vocation.lua')
